<?php

use lib\Configs\App;

define("ROOT_PATH", __DIR__);
require_once ROOT_PATH . '/vendor/autoload.php';
require_once ROOT_PATH . "/lib/Configs/App.php";

try {
  $app = new App();
  $app->run();
} catch (\Exception $e) {
  echo $e->getMessage();
}
